@charset "utf-8";
/* CSS Document */

body{background:#e7e7cd; margin:0px; padding:0px; font:12px Arial, Helvetica, sans-serif; line-height:20px}
p{margin:0px; padding:0px;}
li{margin:0px; padding:0px; list-style:none}
.header{height:45px; width:853px; margin:27px auto 37px auto}
.sitelog{background:url(sitelog.jpg); width:319px; height:44px; float:left;}
.menu{float:left; margin:14px auto auto 35px; width:480px; height:24px;}
.menu li{padding:2px 5px; margin:0px 5px 0px 0px; height:22px;float:left;  text-align:center; vertical-align:middle; }
.nav{background:url(memu_bgleft.jpg) no-repeat; height:21px;}
.nav label{background:url(memu_bgright.jpg) left; height:21px; width:13px;}

.topimg{background:#e1cee4 url(topimg.jpg) no-repeat center; height:125px; width:100%; margin:auto; margin-bottom:30px;}
.mainsite{width:860px; margin:auto}
.left{width:255px; float:left;  padding-top:15px;}
.left p{font: "Lucida Sans Unicode", "Lucida Grande", sans-serif; margin:10px; color:#d52670; text-align:left; margin:10px; padding:0px}
.right{width:570px; background:url(mainlinebg.jpg) repeat-y left; float:left; min-height:300px; height:auto;}
.colum{ height:20px; margin:20px; margin-bottom:20px; vertical-align:middle; color:#d42670; font: "Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:14px; display:block}
.desc{margin-left:40px; margin-bottom:10px;}
.clearboth{clear:both}
.copyright{width:860px; margin:auto; margin-top:10px; margin-bottom:10px; text-align:center;}
.copyright p{height:10px; background-color:#bfbfad}
.bdline{height:2px; width:95%; margin:auto; background:#CCC;margin:10px;}


.produ1{margin:0px 30px;}
.produ2{margin:0px 30px;}
.produ1 li{list-style:none;margin:5px;}
.produ2 li{float:left; width:100px;  margin:5px; }
td {
	font-size: 11px;
	font-family: "Tahoma";
}

.appimg{width:125px; height:165px; margin:2px; float:left; overflow:hidden}
.appimg img{width:110px; height:110px; padding:5px; border:#ccc solid 1px ;}
.appimg p{text-align:center}

.listtitle{height:25px; background:url(title_line.jpg) bottom repeat-x}
.listtitle span{color:#eeb335}
.xl22,.xl23{background:#e7e7cd;}
